# Uses of Class
org.apache.sling.feature.analyser.extensions.AnalyserMetaDataExtension

Packages that use AnalyserMetaDataExtension
Package
Description
org.apache.sling.feature.analyser.extensions

## Uses of AnalyserMetaDataExtension in org.apache.sling.feature.analyser.extensions

Methods in org.apache.sling.feature.analyser.extensions that return AnalyserMetaDataExtension
Modifier and Type
Method
Description
`static AnalyserMetaDataExtension`
AnalyserMetaDataExtension.`getAnalyserMetaDataExtension(org.apache.sling.feature.Extension ext)`
`static AnalyserMetaDataExtension`
AnalyserMetaDataExtension.`getAnalyserMetaDataExtension(org.apache.sling.feature.Feature feature)`